关于ATI显卡安装与应用软件的相容问题

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
lijzz
帖子: 196
注册时间: 2006-09-03 20:53
送出感谢: 0
接收感谢: 0

关于ATI显卡安装与应用软件的相容问题

#1

帖子 lijzz » 2006-09-05 2:56

我在本机是安装ATI显卡成功:(用ATI原驱动安装,以前也曾用源驱安装过问题一样)
newsoft:~$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: MOBILITY RADEON X300 Generic
OpenGL version string: 2.0.6011 (8.28.8)
但是openoffice却启动不了,同时在登出时,又出现错误,造成花屏并死机,屏蔽ATI后,上述问题就没了,估计还是ATI显卡与Ubuntu之间的问题,以前论坛上有的XD说是输入法的问题,我试后,发现与输入法没有什么关系。
不知是设置没做好还是其他问题,请各位高人指教。我在Fedora 5上安装ATI显卡成功,但没有出现上述问题。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-09-05 3:05

http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake

安装scim-bridge(可选)

默认的scim输入法能会与realplay等程序有冲突。建议使用scim-bridge替换scim。

* 安装scim-bridge;请确保已正确设置中文环境,打开终端,执行以下命令,或使用《新立得软件管理器》,在其中搜索“scim-bridge“并标记安装。

sudo apt-get install scim-bridge

* 编辑im-switch生成的scim配置文件

sudo gedit /etc/X11/xinit/xinput.d/zh_CN

* 将默认的 GTK_IM_MODULE=scim 修改为 GTK_IM_MODULE="scim-bridge"
* 将默认的 QT_IM_MODULE=scim 修改为 QT_IM_MODULE="xim" (不然可能无法在qt程序中输入中文),或者打开终端,执行以下命令,或使用《新立得软件管理器》,在其中搜索“install scim-qtimm“并标记安装。
o

sudo apt-get install scim-qtimm

* 或者简单的将 QT_IM_MODULE=scim 一行注释掉。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
lijzz
帖子: 196
注册时间: 2006-09-03 20:53
送出感谢: 0
接收感谢: 0

#3

帖子 lijzz » 2006-09-05 10:02

楼上XD所说的方法,我以前试过,不行,经测试好象与输入法并没有关系。
lijzz
帖子: 196
注册时间: 2006-09-03 20:53
送出感谢: 0
接收感谢: 0

#4

帖子 lijzz » 2006-09-06 22:46

此问题已解决,不是ATI显卡的问题,还是输入法的问题,但无须楼上XD的方法,但楼上的XD的建议给我很大帮助,再次表示感谢!
回复

回到 “常用硬件支持”